import { SimpleLocalClient } from '../../core/index.js';
import type { IControl4Config } from './control4.types.js';
import { control4Profile } from './control4.types.js';

export class Control4Client extends SimpleLocalClient<IControl4Config> {
  constructor(configArg: IControl4Config) {
    super(control4Profile, configArg);
  }
}
